Subject: Re: [PATCH v2 3/3] commit: print advice when core.commentString=auto

From: Oswald Buddenhagen <[email-masked]>
Date: Wed, 27 Aug 2025 10:19:22 +0200

On Tue, Aug 26, 2025 at 02:33:10PM +0100, Phillip Wood wrote:
>Some of git's reputation for being hard to use is well earned and I 
>don't want to add to that.
>
i would find that reasoning compelling if we weren't talking about a 
case that is likely to affect only very few, and probably rather 
advanced users (who somehow managed to make the feature actually useful 
for them - others would have quickly reverted the setting, because it 
would have gotten into their way).